package com.chenyang.nse.bussiness.entity.vo;

public class FieldDesensitiveConfigVO {
   private String fieldName;
   private String ruleId;
   private String userids;
   private String note;

   public String getFieldName() {
      return this.fieldName;
   }

   public void setFieldName(String fieldName) {
      this.fieldName = fieldName;
   }

   public String getRuleId() {
      return this.ruleId;
   }

   public void setRuleId(String ruleId) {
      this.ruleId = ruleId;
   }

   public String getUserids() {
      return this.userids;
   }

   public void setUserids(String userids) {
      this.userids = userids;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }
}
